---
search:
  tags:
    - Followers & Following Endpoints
    - GET
seo:
  description: >-
    查询 source_user_name 是否关注了… Reference for the GET
    /twitter/user/check_follow_relationship endpoint in the TwexAPI REST API
    规范参考 API.
sidebar:
  badge: GET
  label: 查询关注关系
title: 查询关注关系
type: openapi-operation
---
查询 `source_user_name` 是否关注了 `target_user_name`（`following`），以及 `target_user_name` 是否关注了 `source_user_name`（`followed_by`）。一次请求返回两个方向的关系，同时返回双方的用户名和用户 ID。单价 $0.05 / 1,000 次调用。

<Operation source="zh-api-reference" id="check-follow-relationship" />
